.tablles_ogg_przy1 {
	width:330px;
	font-family:Arial;
	font-size:11px;
	border:0;
	float:left;
	margin:0 30px 10px 0;
	padding:0;
}

.tablles_ogg_przy2 {
	width:330px;
	font-family:Arial;
	font-size:11px;
	border:0;
	float:left;
	margin:0 10px 10px 0;
	padding:0;
}

.ogol_przyst_tab1 {
	font-family:Arial;
	font-size:12px;
	color:white;
	background-color:#00a9e1;
	line-height:30px;
	height:30px;
	width:290px;
	padding:0 0 0 10px;
	border:0;
}

.pole_przyst_tab1 {
	font-family:Arial;
	font-size:12px;
	color:#00a9e1;
	line-height:25px;
	height:25px;
	width:290px;
	padding:0 0 0 10px;
	border-bottom:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	border-top:0px solid #dfdfdf;
}

.pole_przyst_tab1:hover {

}

.GSS {
	font-family:Arial;
	font-size:12px;
	color:#00a9e1;
	line-height:25px;
	text-decoration:none;
}

.GSS:hover {
	font-family:Arial;
	font-size:12px;
	color:#ffc000;
	line-height:25px;
}

.lista-p {
	width:700px;
	margin:0 auto;
	padding:20px 0 0 0;
}

.przystanek_info {
	font-family:Arial;
	color:#00b0f1;
	font-size:12px;
	text-align:left;
}

.spacjon {
	height:20px;
	width:740px;
}

.adv-dl {
	padding:10px 15px 10px 15px;
	margin:0 auto!important;
	background-color:#f8f8f8;
	font-family:Centurt Gothic, Arial;
	font-size:12px;
	color:#8b8b8b;
	border:1px solid #dfdfdf;
	text-decoration:none;
}

.adv-dl:hover {
	background:linear-gradient(to bottom, #f1f1f1, #e2e2e2);

}

.adv-dl:active {
	background:linear-gradient(to top, #f1f1f1, #e2e2e2);
}

.adv-dl-container {
	padding:20px 0 0 0!important;
	margin:0 auto!important;
	height:40px!important;
}

/* Left module rozkład */

.bttn-01 {
	text-align:center;
	line-height:20px;
	text-decoration:none;
	border:0;
	color:white;
	font-size:11px;
}

.bttn-bttn1 {
	margin:5px auto;
	width:150px;
	height:20px;
	background-color:red;
	text-align:center;
}

.bttn-bttn1:hover {
	background-color:#eeeeee;
}

.bttn-bttn1:hover a {
	color:black;
}

.bttn-bttn2:hover {
	background-color:#eeeeee;
}

.bttn-bttn2:hover a {
	color:black;
}

.bttn-bttn3:hover {
	background-color:#eeeeee;
}

.bttn-bttn3:hover a {
	color:black;
}

.bttn-bttn4:hover {
	background-color:#eeeeee;
}

.bttn-bttn4:hover a {
	color:black;
}

.bttn-bttn5:hover {
	background-color:#eeeeee;
}

.bttn-bttn5:hover a {
	color:black;
}

.bttn-bttn2 {
	margin:5px auto;
	width:150px;
	height:20px;
	background-color:#009ffa;
	text-align:center;
}

.bttn-bttn3 {
	margin:5px auto;
	width:150px;
	height:20px;
	background-color:#fac800;
	text-align:center;
}

.bttn-bttn4 {
	margin:5px auto;
	width:150px;
	height:20px;
	background-color:#ce00fa;
	text-align:center;
}

.bttn-bttn5 {
	margin:5px auto;
	width:150px;
	height:20px;
	background-color:#22f200;
	text-align:center;
}

.bttn-opis {
	font-family:arial;
	color:black;
	font-size:11px;
}


/* dopisane dodatkowe weekendowe 02.2015 */

.dopisane  { width:680px; padding:0; margin:20px 0 30px 30px; border:0; font-family:'Roboto', Sens-Sarif; font-size:13px;}
.dopisane td {padding:10px 10px; text-transform:uppercase; margin-bottom:10px; border-bottom:1px dashed silver; text-align:right; background-color:#}
.dopisane td a { padding:7px 10px; font-size:11px; background-color:red; color:white; text-decoration:none; font-size:11px; text-align:right; }
.dopisane .zi { padding:7px 10px; background-color:green; color:white; text-decoration:none; font-size:11px; text-align:right; }
.dopisane .ni { padding:7px 10px; background-color:blue; color:white; text-decoration:none; font-size:11px; text-align:right; }
.dopisane a:hover {background-color:black;}
.dopisane .zi:hover {background-color:black!important;}
.dopisane .ni:hover {background-color:black!important;}
